## ruby-multipart-post 1.2.0

=== debian/changelog ===
ruby-multipart-post (1.2.0-2) unstable; urgency=low

  * Add README.txt to docs
  * Bump standards version to 3.9.5 (no changes)
  * Rebuild with gem2deb >= 0.7.5 (install gemspecs for all ruby versions)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 06 May 2013 15:58:53 +0530

ruby-multipart-post (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #691051)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 06 May 2013 13:18:50 +0530
