=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/multipart-post .*/multipart-post-(.*).tar.gz
