=== debian/watch ===
version=3
https://gemwatch.debian.net/multipart-post .*/multipart-post-(.*).tar.gz
