=== debian/watch ===
version=4
https://gemwatch.debian.net/multipart-post .*/multipart-post-(.*).tar.gz
